View Issue Details

IDProjectCategoryView StatusLast Update
0005363ScribusProperties Palettepublic2016-12-12 12:09
Reportermkoren Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Platformx86OSDebian LinuxOS VersionSarge/Etch
Product Version1.3.3.6 
Target Version1.5.4Fixed in Version 
Summary0005363: get text removes auto linespacing modes and causes display error in PP
DescriptionWhen a frame has automatic linespacing or align to baseline grid selected and get text is used, there are a few problems:

- linespacing mode is reset to fixed

- often (at least at first) attempting to reset it to baseline snap works, but still displays fixed in the PP until you close and reopen it. This doesn't always happen, especially after repeating the procedure many times.

If there is a linked chain, only the first frame is affected.
Steps To Reproduce- Make a frame->set linespacing to baseline grid.
- Get text->import something.
- Open properties (or leave open from before). Observe that linespacing mode is now at fixed.
- Reselect baseline snap. Display on canvas is now correct, but display in PP remains at fixed.
TagsNo tags attached.
PatchNo

Activities

mkoren

2007-02-19 01:48

reporter   ~0015312

This doesn't actually seem to happen if you're applying a style to the imported text in the filter. It doesn't make a difference to the result anyway, since the linsepacing mode of the style applies, but the mode of the frame itself is not changed.

In case that helps in isolating the problem.... :)

Kunda

2014-07-14 20:37

manager   ~0032752

Confirmed, still happens on 1.5svn r19342 (OSX 10.8.5)

Kunda

2016-12-12 12:09

manager   ~0042920

Changing category to PP and assigning to 1.5.4 release

Issue History

Date Modified Username Field Change
2007-02-18 18:30 mkoren New Issue
2007-02-18 19:15 christoph_s Status new => confirmed
2007-02-19 01:48 mkoren Note Added: 0015312
2014-07-14 20:37 Kunda Note Added: 0032752
2014-07-14 20:37 Kunda Target Version => 1.6 milestone
2016-12-12 12:09 Kunda Category Import / Export => Properties Palette
2016-12-12 12:09 Kunda Target Version 1.6 milestone => 1.5.4
2016-12-12 12:09 Kunda Patch => No
2016-12-12 12:09 Kunda Note Added: 0042920